Reply To: upgrade to latest 2.39 unsuccessful

Home Forums MapPress Support upgrade to latest 2.39 unsuccessful Reply To: upgrade to latest 2.39 unsuccessful

#11195
Chris
Keymaster

Jim, you can always re-install an old version.  But first you might want to check if your theme is calling wp_footer().  Some older themes don’t, and the plugin need it in order to load its scripts.